HYPOTHESIS-CLIENT(1)

NAME
hypothesis-client annotations hide - Hide an annotation

SYNOPSIS
hypothesis-client annotations hide <ID>

DESCRIPTION
Hide an annotation

Hide an annotation. The authenticated user needs to have the moderate permission for the group that contains the annotation ??? this permission is granted to the user who created the group.

  Arguments:

    <ID>

    unique ID of the annotation to hide

OPTIONS

-h, --help

    Print help (see a summary with '-h')